/*
WMNF colors
#e83928 - red
#64caf0 - dark blue
#b3e5f6 - light blue
#f0f8ff - very light blue
#64a017 - green
#565656 - off black
*/
/* LMC submit form */
li.gsection:not(:first-child) { margin-top: 50px !important; }
li.website-social-media-repeater { margin-top: 25px !important; }
/* Event Espresso calendar */
#ee-category-submit { display: none; }
#espresso_calendar .fc-grid{ border: 1px solid #565656; }
#espresso_calendar .fc-button-next, #espresso_calendar .fc-button-prev {
	border: 1px solid #565656 !important;
    background-color: #64caf0 !important;
    font-weight: bolder !important;
    color: #ffffff !important;
	background-image: none !important;
}
#espresso_calendar .fc-button-month, #espresso_calendar .fc-button-agendaDay, #espresso_calendar .fc-button-agendaWeek {	
	border: 1px solid #64caf0 !important;
    background-color: #b3e5f6 !important;
    font-weight: bolder !important;
    color: #000000 !important;
	background-image: none !important;
}
#espresso_calendar .fc-today { background-color: #f0f8ff !important; }
#espresso_calendar .fc-day-header {
	border: 1px solid #565656 !important;
    background-color: #b3e5f6 !important;
    font-weight: bolder !important;
    color: #000000 !important;
}
#espresso_calendar .fc-day {
	border: 1px solid #eeeeee !important;
    background-color: #ffffff !important;
    font-weight: bolder !important;
    color: #000000 !important;
}
#espresso_calendar:not(.ui-widget) .fc-event { background-color: #64caf0 !important; }
ul.lmc-calendar-category-list {
}
li.lmc-calendar-category-list-item {
	display: inline-block;
	padding: 0px 5px 0px 5px;
	font-weight: bold;
	background-color: #f0f8ff;
}
li.lmc-calendar-category-list-item {
	border: 1px solid #ccc;
}
li.lmc-calendar-category-list-item a {
	text-decoration: none;
}
div.lmc-calendar-categories {
	margin-top: -15px;
}
div.ee-filter-form {
	float: right;
	margin: 0 0 0 0 !important;
}
/* Mobile devices */
@media only screen and (max-width: 640px){
#filter-calendar-form select { width: 85%; }
}
